Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mx4j.tools.config
Interface ConfigurationBuilder.ObjectsHolder

All Known Implementing Classes:
  DefaultConfigurationBuilder.Configuration

Enclosing interface:
  ConfigurationBuilder

public static interface ConfigurationBuilder.ObjectsHolder

Method Summary
`boolean` | `containsKey(java.lang.String key)`
`java.lang.Object` | `getObject(java.lang.String key)`
`java.lang.Object` | `putObject(java.lang.String key, java.lang.Object value)`

Method Detail

### getObject

    public java.lang.Object getObject(java.lang.String key)

### putObject

    public java.lang.Object putObject(java.lang.String key,
                                      java.lang.Object value)

### containsKey

    public boolean containsKey(java.lang.String key)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2005 The MX4J Contributors. All Rights Reserved.